Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libssl-ocaml on Debian Unstable (Sid)


Install libssl-ocaml

Installing libssl-ocaml package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libssl-ocaml

libssl-ocaml package information

distro Debian Unstable (Sid)
section Main
name libssl-ocaml
version 0.5.2-1
description OCaml bindings for OpenSSL (runtime)
subsection ocaml
website sourceforge.net / projects / savonet / files / 
maintainer Debian OCaml Maintainers

Uninstall libssl-ocaml

To remove just libssl-ocaml package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libssl-ocaml

Uninstall libssl-ocaml and it’s dependent packages

To remove the libssl-ocaml package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libssl-ocaml

Purging libssl-ocaml

If you also want to delete configuration and/or data files of libssl-ocaml from Debian Sid then this will work:

sudo apt-get purge libssl-ocaml

To delete configuration and/or data files of libssl-ocaml and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libssl-ocaml

 

Comments

comments